<div id="comment-wrapper">
  <div class="row">
    <div class="col-lg-12 no-padding">
      <div class="well well-lg no-bg no-border no-margin comment-box" style="padding-bottom: 0px;">
        <div class="media1">
          <a class="pull-left" href="#" style="margin: 12px 0px">
            <ngx-avatar name="Karnesh Kumar" [src]="'http://cedprod.corp.netapp.com/photos/' + userId + '.jpg'"
              size="50" cornerRadius="5">
            </ngx-avatar>
          </a>
          <div class="media-body">
            <div class="form-group" style="padding:12px;">
              <textarea class="form-control animated comment-text" [(ngModel)]="comment.notes"
                placeholder="Leave your comment..."></textarea>
              <button class="btn btn-np-primary pull-right comment-submit" (click)="addComment()"
                style="margin-top:10px" type="button">Submit</button>
              <!-- <button class="btn btn-default pull-right comment-file-attach no-bg" (click)="file.click()"
              style="margin-top:10px" type="button"><svg class="icon_logout" shape-rendering="geometricPrecision"
                width="20" height="20" fill="#777777">
                <use xlink:href="./assets/dist/img/icons.svg#icon_file_attachment"></use>
              </svg>
            </button> -->
              <input type="file" accept="image/*" #file style="display: none" />
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-lg-12 no-padding">
      <div class="well well-lg no-bg no-border comment-list">
        <ul class="media-list">
          <li class="media" *ngFor="let comment of allComments">
            <a class="pull-left" href="#">
              <ngx-avatar name="Karnesh Kumar" title="Karnesh Kumar"
                [src]="'http://cedprod.corp.netapp.com/photos/' + comment.userId + '.jpg'" size="50" cornerRadius="5">
              </ngx-avatar>
            </a>
            <div class="media-body">
              <div class="well well-lg no-bg no-border padding-top-0"
                style="box-shadow: 0px 0px;padding-left: 0px; padding-bottom: 0px">
                <h4 class="media-heading text-uppercase reviews commentor">{{comment.name}} <span
                    class="comment-date">{{comment.createdDate}}</span></h4>

                <p class="media-comment">
                  {{comment.notes}}
                </p>
                <a class="reply" href="#" id="reply" style="float:left;display: none;"><span
                    class="glyphicon glyphicon-share-alt"></span> Reply</a>
              </div>
            </div>
            <div class="collapse" id="replyOne">
              <ul class="media-list">
                <li class="media media-replied">
                  <a class="pull-left" href="#">
                    <ngx-avatar name="Karnesh Kumar"
                      [src]="'http://cedprod.corp.netapp.com/photos/' + comment.userId + '.jpg'" size="50"
                      cornerRadius="5">
                    </ngx-avatar>
                  </a>
                  <div class="media-body">
                    <div class="well well-lg">
                      <h4 class="media-heading text-uppercase reviews"><span
                          class="glyphicon glyphicon-share-alt"></span>
                        The Hipster</h4>
                      <ul class="media-date text-uppercase reviews list-inline">
                        <li class="dd">22</li>
                        <li class="mm">09</li>
                        <li class="aaaa">2014</li>
                      </ul>
                      <p class="media-comment">
                        Nice job Maria.
                      </p>
                      <a class="btn btn-info btn-circle text-uppercase" href="#" id="reply"><span
                          class="glyphicon glyphicon-share-alt"></span> Reply</a>
                    </div>
                  </div>
                </li>
                <li class="media media-replied" id="replied">
                  <a class="pull-left" href="#">
                    <ngx-avatar name="Karnesh Kumar" src="./assets/dist/img/noavatar92.png" size="50" cornerRadius="5">
                    </ngx-avatar>
                  </a>
                  <div class="media-body">
                    <div class="well well-lg no-bg no-border">
                      <h4 class="media-heading text-uppercase reviews"><span
                          class="glyphicon glyphicon-share-alt"></span>
                        Mary</h4>
                      <ul class="media-date text-uppercase reviews list-inline">
                        <li class="dd">22</li>
                        <li class="mm">09</li>
                        <li class="aaaa">2014</li>
                      </ul>
                      <p class="media-comment">
                        Thank you Guys!
                      </p>
                      <a class="btn btn-info btn-circle text-uppercase" href="#" id="reply"><span
                          class="glyphicon glyphicon-share-alt"></span> Reply</a>
                    </div>
                  </div>
                </li>
              </ul>
            </div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>